<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757831284382" />
    <string name="installer_id">e9934a12-e757-4602-a535-96135bf91b98</string>
</map>
